RubyGems Navigation menu

Reverse dependencies for mongoid-audit_log Latest version of the following gems require mongoid-audit_log

Total downloads 1,043,876

For this version 1,522

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.6

Links: